<?php 
require_once('functions.php');  
?>
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title><?php echo SITE_TITLE; ?></title>
        <?php $index = ( SEARCH_ENGINE_VISIBLE ) ? 'index,follow' : 'noarchive,noindex,nofollow'; ?>
        <meta name="robots" content="<?php echo $index; ?>">
        <meta name="description" content="<?php echo DESCRIPTION; ?>">
        <meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">

        <?php if(INLINE_CSS){ ?>
             
             <style type="text/css">

                <?php 
                    if( CSS_MINIFY ){
                        echo compress( file_get_contents('css/normalize.min.css') ); 
                        echo compress( str_replace( '../img', 'img', file_get_contents('css/main.css') ) );
                    }
                    else{
                        echo file_get_contents('css/normalize.min.css'); 
                        echo str_replace( '../img', 'img', file_get_contents('css/main.css') );
                    }
                ?>

            </style>

        <?php 
        } 
        else{ ?>
        
            <?php if(CSS_MINIFY){ ?>
                <link href="css/minified.css.php" rel="stylesheet">
            <?php 
            } 
            else{ ?>
                <link href="css/normalize.min.css" rel="stylesheet">
                <link href="css/main.css" rel="stylesheet">
            <?php } ?>
        <?php } ?>

        <!-- <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600' rel='stylesheet' type='text/css'> -->
        
    </head>
    <body>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

        <div class="spinner-wrap">
            <div class='lp-spinner' style='transform:scale(0.45);'>
                <div></div>
            </div>
        </div>

        <div id="wrapper">

            <div class="sticky-wrapper">
                <div class="header-container" id="header">
                    <div class="fade-overlay"></div>
                    <div class="wrapper clearfix">
                        <div id="logo">
                            <a class="site-logo" href="/" title="<?php echo SITE_TITLE . ' | ' . SITE_TAGLINE; ?>"><?php echo SITE_TITLE . ' | ' . SITE_TAGLINE; ?></a>
                        </div>
                        <div id="header-right">
                            <ul>
                                <li><a href="#" class="scroll" data-target="target-1">Sed Augue</a></li>
                                <li><a href="#" class="scroll" data-target="target-2">Ut a Nisl</a></li>
                                <li><a href="#" class="scroll" data-target="target-3">Rendrerit</a></li>
                                <li><a href="#" class="scroll" data-target="target-4">Donec</a></li>
                                <li class="highlight"><a href="#target-form" class="popup-trigger">Get Proposal</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div><!-- end .sticky-wrapper -->

            <div class="main-container">

                <div class="home-top" id="hero">
                    
                    <div class="stars"></div>
                    <div class="small-clouds"></div>

                    <div class="wrapper clearfix">

                        <div class="home-top-content">
                            <div class="rocket"><img src="//klientboost.com/wp-content/themes/klientboost/img/hero-rocket.png" alt="Klientboost Rocket"></div>
                            <h1>Your PPC Performance <br>Is About To Get A Serious Lift</h1>
                            <a class="btn brand-btn large ga-event-proposal-button-home popup-trigger" href="#target-form">GET MY FREE PROPOSAL</a>
                        </div>
                        
                    </div>

                    <div class="cloudstream upward"></div>

                </div><!-- end .home-top -->

                <div class="testimonial" id="target-1">
                    <div class="wrapper clearfix">
                       <div class="illustration">
                            <div class="border"></div>
                            <div class="icon">
                                <div class="icon-inner">
                                    <span class="helper"></span>
                                    <img src="//klientboost.com/wp-content/themes/klientboost/img/quote.png" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="quote">
                            <p>KlientBoost isn't your typical crap-shoot, dime a dozen PPC agency. They actually understand quality traffic and more importantly, the <strong>vitalness of conversion.</strong> If you have a chance to work with them, take it. <strong>They're marketing unicorns.</strong></p>
                        </div>
                        <div class="image">
                            <img src="https://klientboost.com/wp-content/uploads/2015/10/8856b64e-c2c9-4358-846b-351492d56f44-400x400.jpg" alt="Oli Gardner">
                        </div>
                        <div class="name">Oli Gardner</div>
                        <div class="title">Co-Founder @ <a target="_blank" class="company" href="http://unbounce.com/">Unbounce</a></div>
                    </div>
                </div><!-- end .testimonial -->

                <div class="home-presentation" id="target-2">

                    <div class="section group presentation make-more-money">
                        <div class="wrapper clearfix">
                            <div class="presentationText left">
                                <h2>You'll Make More Money</h2>
                                <div class="clear"><div class="border"></div></div>
                                <h3>From AdWords to custom landing pages, <br>
                                we help you discover the highest return<br>
                                on investment you've ever had. </h3>
                            </div>
                        </div>
                        <div class="illustration" style="background-image:url('//klientboost.com/wp-content/uploads/2015/02/home-planet-klientboost.png');"></div>
                    </div><!-- end .section -->

                    <div class="section group presentation work-with-talent">
                        <div class="wrapper clearfix">
                            <div class="presentationText right">
                                <h2>You'll Work With Talent</h2>
                                <div class="clear"><div class="border"></div></div>
                                <h3>From deep PPC knowledge to conversion <br/> focused design, we bring the best of both <br/> worlds to grow your profitability.</h3>
                            </div>
                        </div>
                        <div class="illustration" style="background-image:url('//klientboost.com/wp-content/uploads/2015/02/home-astronauts.png');"></div>
                    </div><!-- end .section -->

                    <div class="section group presentation grow-fast">
                        <div class="wrapper clearfix">
                            <div class="presentationText left">
                                <h2>You'll Grow Very Fast</h2>
                                <div class="clear"><div class="border"></div></div>
                                <h3>From quick wins to long term strategies, <br /> we create a profit rich environment to <br /> help you scale to new heights.</h3>
                            </div>
                        </div>
                        <div class="illustration" style="background-image:url('https://klientboost.com/wp-content/uploads/2015/02/illustration-plants.jpg');"></div>
                    </div><!-- end .section -->
                    
                </div><!-- end .home-presentation -->

                 <div class="testimonial"  id="target-3">
                    <div class="wrapper clearfix">
                       <div class="illustration">
                            <div class="border"></div>
                            <div class="icon">
                                <div class="icon-inner">
                                    <span class="helper"></span>
                                    <img src="//klientboost.com/wp-content/themes/klientboost/img/quote.png" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="quote">
                            <p>It's rare to find marketers who understand ROI and actually act on it. KlientBoost knows PPC, they know design, and more importantly, they execute. They don't care about PPC vanity metrics, they care about <strong>making you more money</strong>.</p>
                        </div>
                        <div class="image">
                            <img src="//klientboost.com/wp-content/uploads/2016/05/Sujan-Patel-400x400.jpg" alt="Sujan Patel"></div>
                        <div class="name">Sujan Patel</div>
                        <div class="title">Co-Founder @ <a target="_blank" class="company" href="https://contentmarketer.io/">ContentMarketer.io</a></div>
                    </div>
                </div><!-- end .testimonial -->

                <div class="home-cta" id="call-to-action" id="target-4">
                    <div class="cloudstream upward"></div>
                    <div class="cloudstream downward"></div>
                    <div class="wrapper clearfix">
                        <div class="content">
                            <h2>We help our clients, get more clients</h2>
                            <a href="#target-form" class="brand-btn large ga-event-proposal-button-footer popup-trigger">GET MY FREE PROPOSAL</a>
                        </div>
                    </div>
                </div><!-- end .home-cta -->

            </div> <!-- #main-container -->

            <div class="footer-container">
                <footer class="wrapper">
                    <p>Copyright &copy; <?php echo date("Y"); ?> | All Rights Reserved</p>
                </footer>
            </div>

            <div class="modal-form mfp-hide hide" id="target-form">

                <div class="pager-wrap">
                    <div class="step step-1 active"><a href="#"><span>1</span></a></div>
                    <div class="divider"></div>
                    <div class="step step-2"><a href="#"><span>2</span></a></div>
                    <div class="divider"></div>
                    <div class="step step-3"><a href="#"><span>3</span></a></div>
                </div>

                <div class="paged-content-wrap">
                    <div class="form_wrapper form_wrapper" id="main_form">
                        <form action="/" method="POST">
                            <div class="step step-1 active">
                                <h2>Your Name</h2>
                                <p>Duis arcu tortor, suscipit eget, imperdiet nec, imperdiet iaculis, ipsum. Praesent ac massa at ligula laoreet iaculis.</p>
                                <div class="input_container">
                                    <label for="txt_name">Name *</label>
                                    <input placeholder="Name *" type="text" name="txt_name" id="txt_name" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_phone">Phone Number *</label>
                                    <input placeholder="Phone Number *" type="text" name="txt_phone" id="txt_phone" class="input_field required">
                                </div><!-- end .input_container -->
                                <a href="#target-form" class="brand-btn next" data-current="1">Next</a>
                            </div>
                            <div class="step step-2">
                                <h2>Your email</h2>
                                <p>Praesent adipiscing. Fusce fermentum odio nec arcu. <a href="#">Quisque id odio</a>. Cras dapibus. Proin magna. Donec id justo.</p>
                                 <div class="input_container">
                                    <label for="txt_email">Email *</label>
                                    <input placeholder="Email *" type="text" name="txt_email" id="txt_email" class="input_field required">
                                </div><!-- end .input_container -->
                                <a href="#target-form" class="brand-btn next" data-current="2">Next</a>
                            </div>
                            <div class="step step-3">
                                <h2>How Can We Help You?</h2>
                                <p>Aliquam eu nunc. Nullam dictum felis eu pede mollis pretium. Aenean vulputate eleifend tellus. Duis leo.</p>
                                <div class="input_container">
                                    <label for="txt_message">How Can We Help You</label>
                                    <textarea class="input_field txt_message" id="txt_message" name="txt_message" placeholder="How Can We Help You?"></textarea>
                                </div><!-- end .input_container -->
                                <!-- <a href="#target-form" class="brand-btn exit" data-current="3">Done</a> -->
                                <div class="input_container button_container">
                                    <input type="submit" class="button brand-btn" style="display: none;" id="submit" value="Yes, I Want Your Help!">
                                    <input type="reset" value="Reset" style="display: none;" >
                                </div><!-- end .input_container -->
                            </div>
                        </form>
                    </div><!-- form-wrapper -->
                </div>
                
                <?php /* 
                <div class="form_wrapper form_wrapper" id="main_form">
                    <p>NEED HELP? GET IN TOUCH</p>
                    <form action="/" method="POST">
                        <div class="input_container">
                            <label for="txt_name">Name *</label>
                            <input placeholder="Name *" type="text" name="txt_name" id="txt_name" class="input_field required">
                        </div><!-- end .input_container -->
                        <div class="input_container">
                            <label for="txt_email">Email *</label>
                            <input placeholder="Email *" type="text" name="txt_email" id="txt_email" class="input_field required">
                        </div><!-- end .input_container -->
                        <div class="input_container">
                            <label for="txt_phone">Phone Number</label>
                            <input placeholder="Phone Number" type="text" name="txt_phone" id="txt_phone" class="input_field">
                        </div><!-- end .input_container -->
                        <div class="input_container">
                            <label for="txt_message">How Can We Help You</label>
                            <textarea class="input_field txt_message" id="txt_message" name="txt_message" placeholder="How Can We Help You"></textarea>
                        </div><!-- end .input_container -->
                        <div class="input_container button_container">
                            <input type="submit" class="button" style="display: none;" id="submit" value="Yes, I Want Your Help!">
                            <input type="reset" value="Reset" style="display: none;" >
                        </div><!-- end .input_container -->
                    </form>
                </div><!-- form-wrapper -->
                */ 
                ?>

            </div>   

        </div><!-- end #wrapper -->

        <?php if( BUSINESS_ADDRESS != '' ){ ?>
        <script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=true"></script>  
        <?php } ?>

        <script data-main="js/main" async src="http://cdnjs.cloudflare.com/ajax/libs/require.js/2.1.14/require.min.js"></script>  
  
    </body>
</html>